/* Add Magento Default Additional Functions %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */


/* Add/Customized -OZhut %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* OZhut General Pages
-------------------------------------------------------------- */
#product-tabs  big {font-size:22px;}
#product-tabs .std a, .grouped-items-table a{text-decoration: underline;}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.header-top {line-height: 33px;}
.main-container .show-bg {
  -moz-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.35);
}
.footer-primary .section {
  padding-top: initial;
}

/* Top Header Menu Bar - Mask the background and focus on menu when hover
-------------------------------------------------------------- */
.backmask{
    background: #222;
    opacity:0.6;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99988;
    display:none;
}

.header-container.navmask{
    z-index:999999;
    position:relative;
	background-color: #ffffff;
}

/* Gift Card Codes (Enterprise)
-------------------------------------------------------------- */
.cart .giftcard label { display:block; margin:0 0 5px; }
.cart .giftcard .input-box {}
.cart .giftcard input.input-text { width:100%; }
.cart .giftcard h2{
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #e5e5e5;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.2222em;
}
.cart .giftcard .buttons-set{
	margin: 10px 0 0;
	border: 0;
	padding: 0;
	text-align: left;
}
.cart .giftcard .buttons-set button.button {
	float: none;
	margin-left: 0px;
}

/* OZHut Points
-------------------------------------------------------------- */
.cart .caption, #checkout-step-review .caption, .paypal-review-order .caption, .paypal-express-review .caption, .order-points-earned .caption, .order-points-spent .caption { position: initial; bottom: initial; width: initial; margin: initial; padding: 0;}
.order-points-earned .caption, .order-points-spent .caption  {display: table-cell !important;}
.cartSlider label {display: initial; margin: 0 5px 5px;}
.ozhut-points-link {color:#6c93c3;}
.ozhut-points-link:hover{color:#1a4d7d; text-decoration:underline;}
.points-price {margin-bottom: 10px;}

/* Payment Methods
-------------------------------------------------------------- */
.checkout-types {text-align: center !important;}
.sp-methods .form-list {margin-top: initial;}
.sp-methods .form-list label {float: initial;}

/* Category View
-------------------------------------------------------------- */
.category-description {background-color: whitesmoke;}
.category-products .out-of-stock {margin-bottom: -10px !important;}
.products-grid .product-name {height:20%;}
.itemslider-wrapper .product-name {height:70px !important;}
.price-box .price {font-size: 16px; color:#8d0101 !important;}
.special-price .price, .special-price .price-label {color:#8d0101 !important;}
.price-box .old-price {display:none; font-weight:normal;}
.price-box .rrp {text-decoration: line-through;}
.price-box .rrp-price {color:#AE8383;}
.price-box .special-price .price {font-size: 18px; font-weight:bold;}
.products-grid .price-box {margin: 10px 0 5px;}
.category-description {padding: 15px;}

/* Product View
-------------------------------------------------------------- */
.product-view .out-of-stock {width:100%; margin-bottom: 6px !important;}
.product-view .price-box .special-price .price-label {font-size: 12px; font-weight:bold;}
.product-view .product-shop .product-name h1 {font-size: 2em;}
.itemslider-upsell-wrapper .product-name {height: 138px !important;}

/* Stock Availability
-------------------------------------------------------------- */
.product-type-data .availability { float:left !important; margin: 0 12% 0 0 !important; color: #333333 !important;}
.product-type-data .deliver-eta-info{font-weight: bold;}
.product-type-data .ic-lastminute{font-size: 1.3em; float: left; line-height: 25px;}
.product-type-data .ic-lastminute:before {margin-right: 8px;}
.product-type-data .ic-package{font-size: 1.3em; line-height: 25px;}
.product-type-data .ic-package:before {margin-right: 8px;}
.product-type-data .ic-question {font-size: 0.9em; line-height: 25px;}
.product-type-data .ic-question:before {margin-left: 5px;}
.deliver-info {display: inline-flex; line-height: 25px; color: black;}
.product-type-data .in-stock, #about-eta .in-stock {color: rgb(13, 110, 13); font-weight: 900;}
.product-type-data .available, #about-eta .available {color:rgb(255, 68, 0); font-weight: 900;}
.product-type-data .out-of-stock, #about-eta .out-of-stock {color: red; font-weight: 900;}

/* Menu Bar
-------------------------------------------------------------- */
.nav-regular .nav-panel li.classic { padding-bottom: 5px; }
.nav-regular .nav-submenu--mega > li { padding-bottom: 10px !important;}

/* Bundle Products
-------------------------------------------------------------- */	
.box-additional .price-box {width:100%}

/* Grouped Products
-------------------------------------------------------------- */
.grouped-items-table .old-price, .grouped-items-table .special-price {font-size: 9px !important; font-weight:normal;}
.grouped-items-table .price-label{display:none;}
.products-grid .product-name {height: 20%; min-height: 70px;}

/* Paypal Express Review Order Page
-------------------------------------------------------------- */
.paypal-express-review .legend, .paypal-express-review tfoot {background-color: #f5f5f5;}
.paypal-express-review .legend {padding: 7px !important;}

/* Checkout Page
-------------------------------------------------------------- */
.ic-register-checkout {font-size: 1.33333333em; padding: 0 10px 0 0;}
.register-benefit li {display:inherit; padding: 0 0 5px 0;}
.register-benefit {
	background: #ECEEED;
	padding: 8px 0 0 20px;
	max-width: 350px;
}
#checkoutSteps #opc-login .form-list {margin: 15px 0 5px;}
.checkout-shipping-method-load, #checkout-shipping-method-load-info {float:left; max-width: 600px;min-width: 320px;width: 50%;}
.checkout-shipping-extra-info {width: 100%; display: inline-block; background-color: #e5e5e5; padding: 10px; -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);}
.cc-form-details {float: left;margin-right: 20px;}
#checkout-payment-method-load .tool-tip-content img {border-style: groove;border-width: 1px;padding: 20px;background-color: #e5e5e5;}
#co-payment-form input[type="radio"]:checked + label {font-weight: bolder;font-size: 14px;}
.order-review .data-table td {text-align: center;}
.order-review .data-table td.last {border-right: none; text-align: right;}
.order-review .product-name {text-align: left;}

/* Order Success Page
-------------------------------------------------------------- */	
.chechout-purchase-share {margin: 10px 0 0 0 !important;}

/* Return Page
-------------------------------------------------------------- */
#rma_create_form h5 {float:left; clear: both;}
.add-row {border-top: 1px solid #e5e5e5; padding-top: 15px;}

/* Added/Customized (END) -OZhut %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Added/Customized (RESPONSIVE) -OZhut %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* Scroll to top button
-------------------------------------------------------------- */
/* width < 960px */
@media only screen and (max-width: 959px) {
	/* Scroll to top button */
	.footer-container2 #scroll-to-top {border-color: grey; border-style: solid; border-width: 1px;}
}

/* Shopping cart
-------------------------------------------------------------- */
/* width < 960px */
@media only screen and (max-width: 959px) {
	/* Scroll to top button */
	#shopping-cart-table .col-edit {display: inline-block;}
}

/* Paypal Express Review Order Page
-------------------------------------------------------------- */
/* width < 767px */
@media only screen and (max-width: 767px) {
	.paypal-express-address, .paypal-express-shipping {width:100% !important}
}

/* Checkout Page
-------------------------------------------------------------- */
/* width < 767px */
@media only screen and (max-width: 767px) {
	#checkout-shipping-method-load {width: 100%;}
}
/* width < 960px */
@media only screen and (max-width: 959px) {
	#checkout-payment-method-load .tool-tip-content img {border-style: initial;border-width: initial;padding: initial;background-color: initial; width: 100%;}
	#checkout-payment-method-load .tool-tip {margin-left: initial; width: 100%; border-top-width: 1px;border-top-style: groove;padding: 15px 0 15px 0;}
	.sp-methods .form-list { padding: initial; }
	.cc-form-details {float: initial;margin-right: initial;padding: 0 0 10px 0;}
}
.checkout-step-login .grid12-6{padding-top:10px;}
.manufacturers_product_container .pages {float: right !important;}
.item-points-undername .item-points-header-earned {width:100%; padding-bottom: 10px;}

/* Category View
-------------------------------------------------------------- */
/* width < 767px */
@media only screen and (max-width: 767px) {
	.products-grid .product-name {height:20%;}
}
@media only screen and (max-width: 479px) {
	.pager .pages li { display: block;}
}

/* Added/Customized (RESPONSIVE) (END) -OZhut %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* BETA -OZhut %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

/* ============================================ *
 * Catalog Event
 * ============================================ */
.event-container {
  clear: both;
  border: 1px solid #3399cc;
  background: #eaf8ff;
  position: relative;
  z-index: 2;
  border-width: 1px 1px;
  min-height: 59px;
  margin: 7px 0px 20px;
}
.event-container:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  display: block;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  border-top: 10px solid #3399cc;
  border-bottom: none;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
}
.event-container .event {
  padding: 5px 10px 20px;
  margin-bottom: -18px;
  min-height: 52px;
  line-height: 30px;
  text-align: center;
  width: auto;
  position: relative;
  z-index: 2;
  border-bottom: 0 !important;
}
.event-container .event .event-ticker {
  display: inline;
  font-size: 28px;
  height: auto;
}
.event-container .event .event-ticker span {
  line-height: 50px;
  height: 50px;
  padding: 0;
}
.event-container .container {
  display: inline;
  margin: 0;
  padding: 0;
  background: none;
}
.event-container .status {
  display: inline;
  margin: 0 3px 0 0;
  background: none;
  font-size: 22px;
}
.event-container .event-dates {
  display: inline;
  font-size: 22px;
  height: auto;
}
.event-container .event-dates div,
.event-container .event-dates p {
  display: inline;
}
.event-container .event-dates .time-part {
  font-size: 14px;
}

.events-panel {
  border-top: 1px solid #cccccc;
  float: left;
  width: 100%;
  margin-top: 10px;
}
.events-panel .event-item {
  float: left;
  width: 100%;
  margin: 10px 0;
}
.events-panel .event-item .status {
  font-size: 18px;
}
.events-panel .event-item .event-dates, .events-panel .event-item .event-button, .events-panel .event-item .event-ticker {
  margin-bottom: 10px;
}
.events-panel .event-item .category-show {
  border: 1px solid #cccccc;
  float: left;
  width: 100%;
}
.events-panel .event-item .category-show img {
  width: 100%;
}

@media only screen and (max-width: 770px) {
  .event-container {
    margin-left: 10px;
    margin-right: 10px;
  }
}
/* Category Event Module - Upcoming */
.container-upcoming {
  background: #f4f4f4;
  border-color: #cccccc;
}

.container-upcoming:after {
  border-top-color: #cccccc;
}

/* Category Event Module - Closed */
.container-closed {
  background: #aaaaaa;
  border-color: #777777;
}

.container-closed:after {
  border-top-color: #777777;
}

/* BETA (END) -OZhut %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */
